<div class="list-group-item" >
    <div class="row">
        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
            <h3 id="indicator_name" class="list-group-item-heading"></h3>
            <p id="set_name"></p>
        </div>
        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6" align="right">
            <b>Срок выполнения:</b> <span id="deadline"></span>
            <div class="progress" style="margin-bottom:0;">
                <div id="overall_progress" class="progress-bar" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
            <b>Выполнено:</b> <span id="done_count"></span> <b>Всего:</b> <span id="all_count"></span>
        </div>
    </div>
    <hr>
    <div class="row">
        <div class="col-lg-9 col-md-9 col-sm-12 col-xs-12">
            <p id="description" class="list-group-item-text"></p>
        </div>
        <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
            <div align="right"><a role ="button" class="btn btn-primary">Распределить</a></div>
        </div>
    </div>
    <div class="collapse-info">
        <a href="#distribution_list" data-toggle="collapse" style="margin-right: 5rem">Список распределения</a>
        <a href="#">Рассмотреть отчёты</a>
        <div id="distribution_list" class="collapse">
            <table class="table table-striped">
          <tbody>
            <tr>
              <td>
                <div class="row">
                    <div class="col-lg-5 col-md-5 col-sm-5 col-xs-5">
                        Иванов Иван Иванович
                    </div>
                    <div class="col-lg-2 col-md-2 col-sm-2 col-xs-2">
                        3 из 20
                    </div>
                    <div class="col-lg-5 col-md-5 col-sm-5 col-xs-5">
                        <div class="progress" style="margin-bottom:0;">
                            <div class="progress-bar" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100">25%</div>
                        </div>
                    </div>
                </div>
              </td>
            </tr>
            <tr>
              <td>
                <div class="row">
                    <div class="col-lg-5 col-md-5 col-sm-5 col-xs-5">
                        Иванов Иван Иванович
                    </div>
                    <div class="col-lg-2 col-md-2 col-sm-2 col-xs-2">
                        3 из 20
                    </div>
                    <div class="col-lg-5 col-md-5 col-sm-5 col-xs-5">
                        <div class="progress" style="margin-bottom:0;">
                            <div class="progress-bar" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100">25%</div>
                        </div>
                    </div>
                </div>
              </td>
            </tr>
            <tr>
              <td>
                <div class="row">
                    <div class="col-lg-5 col-md-5 col-sm-5 col-xs-5">
                        Иванов Иван Иванович
                    </div>
                    <div class="col-lg-2 col-md-2 col-sm-2 col-xs-2">
                        3 из 20
                    </div>
                    <div class="col-lg-5 col-md-5 col-sm-5 col-xs-5">
                        <div class="progress" style="margin-bottom:0;">
                            <div class="progress-bar" role="progressbar" style="width: 25%;" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100">25%</div>
                        </div>
                    </div>
                </div>
              </td>
            </tr>
          </tbody>
        </table>
        </div>
    </div>
</div>